
/* - ++resource++ise.theme.stylesheets/main.css - */
@media screen {
/* http://www.ise.fraunhofer.de/portal_css/++resource++ise.theme.stylesheets/main.css?original=1 */
/* */
body.template-atct_edit .overlay {
left: 200px !important;
}
#portal-globalnav {
display:none;
}
#edit-bar {
background-color: #009474;
border: 0.25em solid #009474;
}
dl.portlet dt,
div.portletAssignments div.portletHeader,
#contentActionMenus dl.actionMenu a,
#contentActionMenus dl.actionMenu.activated dd,
#content-views,
#contentActionMenus {
background: #009474;
}
#portal-siteactions {
padding-bottom: 0;
text-align: right;
}
/* */
.table-of-contents {
border: 1px solid #eeeeee;
float: right;
padding-left: 1em;
}
.toc-title {
font-weight: bold;
font-size: 120%;
}
.toc-entry-level-2 {
margin-left: 0em;
}
.toc-entry-level-3 {
margin-left: 1em;
}
.toc-entry-level-4 {
margin-left: 2em;
}
.toc-entry-level-5 {
margin-left: 3em;
}
table.ise-listing {
line-height: 1.32;
margin-bottom: 1em;
}
table.ise-listing th,
table.ise-listing td {
vertical-align: top;
}
table.ise-listing th {
font-weight: bold;
background-color: #A5D2D9;
color:#000;
}
table.ise-listing th:hover {
background-color: #DEEEF1;
}
table.ise-listing th,
table.ise-listing td {
border-right: 1px solid #fff;
padding: 0.1em 0.923em;
}
table.ise-listing tbody td,
table.ise-listing tbody th {
border-bottom: 1px solid #C5C7C6;
padding: 0.3em 0.923em;
}
table.ise-listing tr.highlight,
table.ise-listing td.highlight,
table.ise-listing th.highlight {
background-color: #deeef1;
}

}

